Skip to content

List bulk envelope stages

Request

Returns the stages of the specified bulk envelope.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

bulkEnvelopeIdstring, (uuid)required
GET
/api/v1/organizations/{organizationId}/bulk-envelopes/{bulkEnvelopeId}/stages
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/bulk-envelopes/{bulkEnvelopeId}/stages' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
stagesArray of objects(BulkEnvelopeStageSummary)required

The list of stages.

Response
{ "stages": [ { … }, { … } ] }